<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="de.uni_paderborn.fujaba.swingPlugins">
      <swingPlugin
            class="de.uni_kassel.fujaba.refactorings.Plugin">
      </swingPlugin>
   </extension>

</plugin>
